.sorular2 .custom-radio .custom-control-label::before {
    opacity: 0;
}

.scrtabs-tab-scroll-arrow {
    padding: 0;
    height: auto;
    margin: 0;
    margin-top: 8px;
    border: 1px solid #ddd;
    padding-top: 3px;
}

.scrtabs-tab-scroll-arrow-left {
    border-top-left-radius: 10px;
}

.scrtabs-tab-scroll-arrow-right {
    border-top-right-radius: 10px;
}

ul.nav.nav-tabs li a.active,
ul.nav.nav-tabs li a:hover {
    background: #f5f5f5;
}

ul.nav.nav-tabs li a {
    color: #333;
}

ul.nav.nav-tabs li a {
    height: 41px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #b9b9b9;
    border-bottom-width: 0;
    padding: 5px 12px;
    display: block;
}

.icon {
    width: auto;
}

button.scrtabs-click-target {
    border: 0;
    background: transparent;
    display: block;
    padding: 0;
    width: 16px;
}

h4.mb-0 {
    display: none;
}

p {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.sorular.sorular2 {
    display: none;
}

.card-header:first-child {
    padding: 0 !important;
    margin: 0 !important;
}


